/*****************************************************

    全ての要素をリセット
    各ブラウザの表示を統一するための設定です

*****************************************************/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table { border-collapse: collapse;border-spacing: 0;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;text-align:left;font-weight:normal;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
iframe{border:none;}
.line {font-size:1px;line-height:1px;}

/*--- default */
body {
    background: #fff;
    color: #333;
    font-size: 15px;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    line-height:1.4;
    text-align:center;
	position:relative;
}
td,th{
    font-size:15px;
}
table{
    border-collapse:collapse;
}
pre{
	font-size: 15px;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    line-height:1.4;
}

/*****************************************************

    基本設定、リンクカラーなど

*****************************************************/
.header_if{
	min-width: 1200px;
}
#wrap,#makebanner{
    width:100%;
}
.container{
    width:1200px;
    margin-left:auto;
	margin-right:auto;
	max-width:1300px;
}

a:link,a:visited,a:active {
    color:#333;
    text-decoration:none;
}
a:hover{
	color:#666;
	text-decoration:none;
}

.clear:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clear            { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */

a:hover img,.btn:hover,#M_basketClosedBox a:hover,.soldout:not(:hover){
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

.btn{
	display:inline-block;
	margin:16px auto;	
	background:#000;
	color:#fff!important;
	padding:14px 32px;
	/*border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;	*/
}
.btn-gray{
	background:#888;	
}





/*****************************************************

    ヘッダ #header

*****************************************************/

#header{
	position:relative;
	width: 1200px;
}

.shop-logo {
	float:left;
	margin:12px 0;
}

.header-nav{
	position:absolute;
	right:0;
	top:30px;	
}
.header-nav li,.header-nav li li:first-child{
	display:inline-block;
	vertical-align:middle;
	margin:0 6px;
}
.header-nav li:first-child{
	margin:0;
}
.header-nav li li{
	font-size:13px;	
}
.header-nav .M_headBasket{
	border:none;
	background:none;
	float:none;
	padding:0;
	margin:0;
	width:auto;	
}
.header-nav #M_headBasketSwitch{
	float:none;
	width:auto;
	height:auto;	
}
.header-nav #M_basketTemp1 #M_basketClosedBox{
	background:none;
	position:relative;
	text-indent:inherit;
	width:auto;
	height:auto;
}
.header-nav #M_basketTemp1 #M_basketClosedBox a{
	color:#fff;	
	text-align:center;
	text-decoration:none;
	height:auto;
	width:auto;
	padding:4px 20px;
	border-radius:20px; 
    -webkit-border-radius:20px;
    -moz-border-radius:20px; 
	background:#000;
}
.header-nav #M_headBasketIn{
	display:none;	
}
.header-nav #M_basketOpenedBox{
	top:31px;
	background:#ddd;
	border:none;
}
.header-nav .M_basketMarginBox{
	text-align:center;	
}
.head-search-input{
	padding:3px 6px;
	border:1px solid #ccc;	
	width:100px;
}
.head-search-btn{
	margin:0 0 0 4px;
	background:#000 url("/images/original_design_default/samplesource/9/search-icon.png") no-repeat center center;
	text-indent:-9999em;
	width:28px;
	height:22px;	
	padding:0;
	text-align:inherit;
}

.global-nav{
	text-align:left;
	float:left;
	padding:80px 0 0 80px;
}
.global-nav li{
	display:inline-block;
	font-size:19px;
	margin-right:30px;	
	padding-bottom:4px;
}

.index-slider .bx-wrapper{
	margin-bottom:16px;	
}
.index-slider .bx-wrapper .bx-pager{
	bottom:30px;	
}

.global-nav #M_ctgList2{
	display:inline;	
}
.global-nav #M_ctgList2 li{
	margin:0;
	padding:0;	
	background:none;
}
.global-nav #M_ctgList2 a:hover{
	text-decoration:none;	
}
.global-nav #M_ctgList2{
	display:none;	
	position:absolute;
	left:0;
	top:30px;
	border:1px solid #ccc;
	background:#fff;
	z-index:100;
	width:220px;
	border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}
.global-nav .head-category{
	position:relative;	
}
.global-nav .head-category:hover #M_ctgList2,
.global-nav .head-category:hover #M_ctgList2 li{
	display:block;	
}
.global-nav .head-category:hover #M_ctgList2 li a{
	display:block;	
	font-size:15px;
	border-bottom:1px solid #ccc;
	padding:5px 10px;
}
.global-nav .head-category:hover #M_ctgList2 li:last-child a{
	border-bottom:none;	
}
.global-nav .head-category:hover #M_ctgList2 li a:hover{
	background:#eee;	
}
.global-nav #M_ctgList2 .M_layer2{
	display:none;	
}

.logout_list{
	width: 280px;
    text-align: left;
}
    

/*****************************************************

    common

*****************************************************/

.item-list .lims,
.item-list.itemBox,
.category-list-inner{
	padding:16px;
}
.item-list img{
	margin-bottom:16px;
	border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px; 	
}
.item-list a{
	font-size:14px;
}

#makebanner td[width="150"],#makebanner td[width="10"]{
	display:none;	
}

#makebanner td[width="640"],#makebanner td[width="640"] table{
	width:100%;	
}
#makebanner img[src$="helptitle.gif"],#makebanner img[src$="companytitle.gif"],#makebanner img[src$="baskettitle.gif"],#makebanner img[src$="membertitle.gif"],#makebanner img[src$="memberqtitle.gif"],#makebanner img[src$="pointtitle.gif"]{
	display:none;	
}
.inner-contents{
	/*width:60%;*/
	margin:0 auto;
}

/*****************************************************

    index

*****************************************************/
.main-contents h2{
	text-align:center;
	font-size: 30px;
	margin: 40px 0;
}
.section{
	overflow:hidden;	
}
.section table{
	width:100%;	
}

.index-news{
	text-align:center;	
}
.index-news table table td{
	padding:6px;	
}
.index-news table table td:first-child{
	text-align:left;
	width:10%;
}
.index-news table table td:last-child{
	text-align:left;
}

.index-recent #recent td.itemBox{
	width:25%;
}
.index-recent .line{
	display:none;	
}

.index-rank li{
	float:left;
	width:20%;
	padding:16px 0;
	position:relative;
}
.rank-number{
	position:absolute;
	left:30px;
	top:20px;
	background:#000;
	color:#fff;
	line-height:40px;
	width:40px;
	height:40px;
	border-radius:50%; 
    -webkit-border-radius:50%;
    -moz-border-radius:50%;	
	font-weight:bold;	
	z-index:1000;
	font-size:17px;
}
.rank-img img{
	max-width:180px;
	width:180px!important;
}


/*****************************************************

    category

*****************************************************/
.list-sort{
	text-align:center;	
	margin:8px 0 32px;
}
.list-sort li{
	display:inline;
	margin:0 4px;	
}

.category-list li{
	width:25%;
	float:left;	
	text-align:left;
}

.sub-category table{
	margin-bottom:32px;	
	border-top:1px solid #000;
	border-bottom:1px solid #000;	
}
.sub-category table td{
	padding:8px 0;
}
.sub-category table table{
	border:none;
	margin-bottom:0;
}
.sub-category table td td{
	paddnig:0;
}
.sub-category .line,.item-list .line{
	display:none;	
}

/* pager */
#category ul.M_pager li a,
#category ul.M_pager li.active{
	display:inline-block;
	width:28px;
	height:28px;
	border-radius:50%; 
    -webkit-border-radius:50%;
    -moz-border-radius:50%;	
	padding:0;
	border:none;
	background:#D9D9D9;
	line-height:28px;
	color:#999;
	font-size:14px;
	margin:0 3px;
}
#category ul.M_pager li.active,
#category ul.M_pager li a:hover{
	background:#000;	
	color:#fff;
}
#category ul.M_pager li.prev a,
#category ul.M_pager li.next a{
	background:none;
	width:auto;
	height:auto;
	border-radius:0; 
    -webkit-border-radius:0;
    -moz-border-radius:0;
	color:#333;
}
#category ul.M_pager li.prev a:hover,
#category ul.M_pager li.next a:hover{
	color:#888;
	text-decoration:none;	
}

/*****************************************************

    search

*****************************************************/
.search-result{
	margin-bottom:8px;	
	text-align:left;
}
.search-result font{
	color:#333;
	margin-right:8px;	
}
.item-search{
	border:1px solid #ccc;	
	background:#eee;
	border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
	padding:16px;
	margin-bottom:32px;
}
.item-search td{
	padding:8px;	
}
.item-search .btn-search{
	padding:4px 16px;	
}

/*****************************************************

    detail

*****************************************************/
#detail{
	margin-top:64px;
	text-align: left;
}	
#detail h2{
	text-align:left;
	margin:0 auto;	
	font-size:18px;
	/*
	border-top: 1px solid #B3B3B3;
	border-bottom: 1px solid #B3B3B3;*/
	padding: 10px 0;	
	position: relative;
}
#detail h2:first-line{
	font-weight: bold;
}
#detail h2 img{
	position: absolute;
	top: 0;
	left: 0;
}
#M_topicPath1{
    float: left;
}

#dokuzicode:before{
	content: url(/images/common/topicpath_arrow.png);
	width: 5px;
	height: 16px;
	position: relative;
    left: -6px;
}

#M_topicPathWrap{
	margin-bottom:16px;	
}

.inlinebanner{
	margin: 10px 0 35px 0;
}

div.other_color{
    margin-top: 35px;
}
/*
.item-wrap{
	margin-bottom:96px;
}*/

.item-img{
	float:left;
	width:50%;
	min-width:500px;	
}
.item-detail{
	float:right;
	width:48%;		
	text-align: left;
}
.item-detail-text{
	text-align:left;
	font-size:13px;
	line-height:1.6;	
}
.item-detail-info{
	margin-top:24px;	
}
#M_usualValue td,.item-detail-info td{
	font-size:18px!important;	
	width:auto;	
}
#M_usualValue td{
	padding-bottom:8px;	
}
#M_usualValue font{
	color:#333;	
}
.m_price{
	font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;	
	font-size:20px!important;
	width: 70px;	
}
.item-detail-info table table td:first-child{
	width:3em;	
}
.item-detail-info font{
	color:#cc0000;	
}
.item-detail-info select{
	margin: 8px 150px;
	padding:4px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
	border:1px solid #ccc;
	font-size:16px;	
}
input[name="amount"]{
	padding:4px 6px;
	width:60px;	
	border:1px solid #ccc;
	font-size:18px;
}
img[src$="basket_up.gif"],img[src$="basket_down.gif"]{
	display:none;	
}

.M_inventory{
	margin-top:24px;
}
.M_inventory *{
	font-size:15px!important;	
}

.item-basket-btn{
	
}
.item-basket-btn a{
	width:100%;	
	padding:18px 0;
	text-align: center;
}



.item-basket-btn a[href^="JavaScript:count_change"]{
	width:100%;	
	padding:0;
	display: inline-block;
	text-align: center;
}




.btn-basket{
	font-size:18px;
	background: #cc0000;
}
.item-basket-btn .btn-basket a:hover{
	background:#666;	
}
.soldout{	
	/*background:#ddd;
	color:#666!important;	
	width:70%;
	font-size:18px;
	padding:18px 0;
	margin:0 auto;
	cursor:default;*/
	margin-bottom: -15px;
    text-align: center;
    color:#000;
}


.item-sns li{
	display:inline;	
	vertical-align:middle;
}
.item-sns iframe{
	height:20px!important;	;
}

.detail-recent h3{
	text-align:center;
	margin:16px auto 64px;	
	font-size:25px;
}


/*****************************************************

    basket

*****************************************************/
.basket-wrap{
	margin-bottom:160px;	
}
.basket{
	border-top:1px solid #ccc;	
	margin-bottom:8px;	
}
.basket th,.basket td{
	border-bottom:1px solid #ccc;	
	padding:8px;
	text-align:center;
}
.basket td table td{
	padding:0;
	border:none;	
}
.basket .basket-total{
	background:#ddd;
	text-align:right;	
	padding:12px 16px;
	font-size:18px;
}
.btn-small{
	background:#888;
	font-size:13px;
	padding:4px 8px;
	border-radius:3px; 
    -webkit-border-radius:3px;
    -moz-border-radius:3px;		
}
.basket-option{
	margin-top:4px;	
}
.quantity-wrap{
	display:table;
	margin:0 auto;
}
.basket-qunantity{
	width:20px!important;	
}	
.basket-quantity,.basket-amend{
	display:table-cell;	
	vertical-align:middle;
	padding:0 2px;
}
.basket-empty{
	margin:24px 0;	
}

.btn-wrap-back{
	float:left;	
}
.btn-wrap-order{
	float:right;	
}
.btn-wrap-back .btn{
	background:#888;	
}


/*****************************************************

    news

*****************************************************/
.news-head{
	font-size:18px;
	margin-bottom:32px;
	border-bottom:1px solid #ccc;
	padding-bottom:16px;	
}
.news-head .date{
	margin-right:50px;
	font-size:17px;	
}
.news-contents{
	border-bottom:1px solid #ccc;
	text-align:left;	
	padding-bottom:60px;
	line-height:1.7;
	margin-bottom:32px;
}
.news-list table tr:first-child{
	display:none;	
}
.news-list table .lims{
	padding:12px 8px;
	border-bottom:1px solid #ccc;	
}

/*****************************************************

    contract

*****************************************************/
.contract{
	overflow:auto;
	box-sizing:border-box;
	border:1px solid #ccc;
	width:100%;
	height:280px;	
	margin-bottom:24px;
	padding:16px;
}
.contract pre{
	text-align:left;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;	
}

/*****************************************************

    ordercontract

*****************************************************/
.ordercontract-list th,.ordercontract-list td{
	padding:16px 8px;
	border-bottom:1px solid #ccc;	
}
.ordercontract-list th{
	white-space: nowrap;
}

/*****************************************************

    lostpass

*****************************************************/
.lostpass-table{
	margin:32px auto 16px;	
	width:500px!important;
	border-top:1px solid #ccc;
}
.lostpass-table th,
.lostpass-table td{
	padding:16px 8px;
	border-bottom:1px solid #ccc;
	text-align:left;
}
.lostpass-table input{
    border: 1px solid #ccc;
    padding: 3px 6px;
    width: 250px;
}

/*****************************************************

    point

*****************************************************/
.point-data{
	text-align:center;
	font-size:17px;	
	margin-bottom:16px;
}
.point-data strong{
	font-size:28px;
	margin-left:8px;	
}
.point-data strong span{
	font-size:17px;	
	margin-left:4px;
}
.point-date{
	text-align:right;
	font-size:13px;
}
.point-history{
	margin-top:32px;
}
.point-history tr:first-child td{
	padding:4px 8px;	
}
.point-history td{
	padding:16px 8px;
	border-bottom:1px solid #ccc;
	text-align:center;
}

/*****************************************************

    footer

*****************************************************/
/*
#footer{
	margin-top:160px;	
}*/
.footer-guide,.footer-nav{
	padding:24px 0;	
	text-align:left;
}
.footer-guide{
	border-top:1px solid #ccc;
	color:#666;	
	background:#eee;
}
.footer-guide-area,.footer-nav-area{
	float:left;
	width:50%;
	box-sizing: border-box;
	padding:16px;	
	font-size:13px;
}
.footer-guide-title{
	margin-bottom:24px;
	font-weight:bold;	
	font-size:15px;
}
.footer-guide-list li{
	margin-bottom:16px;	
}
.footer-guide-list h6{
	font-weight:bold;
	margin-bottom:8px;	
}
.page-top{
	position:absolute;
	left:50%;
	top:-26px;	
	display:block;
	width:50px;
	height:32px;
	background:#333 url("/images/original_design_default/samplesource/9/pagetop.png") no-repeat center center;
	text-indent:-9999em;
	margin-left:-16px;
}
.footer-nav{
	background:#333;
	color:#777;	
	font-size:13px;
	position:relative;
}
.footer-nav a{
	color:#777;	
}
.footer-nav a:hover{
	color:#eee;	
}
.footer-nav-area:first-child{
	width:40%;
}
.footer-nav-area:last-child{
	width:60%;
	padding-left:48px;
	text-align:right;
}

.footer-shop-name{
	font-weight:bold;
	margin-bottom:4px;
	font-size:16px;
}
.footer-nav-list{
	text-align:right;
}
.footer-nav-list li{
	display:inline;	
	padding:0 8px;
}
.copyright{
	border-top:1px solid #666;	
	padding-top:16px;
	margin-top:8px;
}
address{
	text-align:center;
	color:#eee;	
	font-size:11px;
}




























.red{color:red;}

.timesale{
	
	height: 93px;
    vertical-align: middle;
    display: table-cell;
    padding-left: 10px;
    padding-top: 5px;

}

/*-----index-----*/
.titlemore{
	text-align: left;
	position: relative;
	width: 1200px;
}

.titlemore table td[width="80"]{
	margin-right: 20px;
	padding: 1px 15px;
}

.titlemore table td.woong{
	font-size: 14px;
}

.new_title{
	font-size: 30px;
	display: inline-block;
	margin-right: 20px;
}
.linkbtn{
	/*border: 1px solid #000;*/
    padding: 4px 35px;
    position: absolute;
    top: 3px;
    top: 4px;
    background: #2babe2;
    color: #fff!important;
}

.pd_container{
    width:100%;/*94%;*/
    margin-left:auto;
	margin-right:auto;
	padding: 20px 0;
	/*background-color: #f7f1bd;*/
	/*max-width:1300px;*/
}

.pd_bg{
	width: 1287px;
	background-color: #fff;
	padding: 10px 0;
	margin: auto;
}

.uppad80{
	margin-top: 80px;
}

.uppad60{
	margin-top: 60px;
}

.uppad50{
	margin-top: 50px;
}

.uppad30{
	margin-top: 30px;
}
/*-----index-----*/

/*-----footer-----*/

.sns_icon{
	font-size: 24px;
	margin-right: 10px;
	width: 24px;
    display: inline-block;
}

#pagetop{
	background-color: #808080;
	position: fixed;
	right: 10px;
	bottom: 10px;
	width: 50px;
	height: 50px;
	cursor: pointer;
	color: #fff;
	display: none;
}

#pagetop i{
	padding: 15%;
    font-size: 27px;
    height: 35px;
}

/*------------------------------------------------*/
/*iphone5　start*/
@media screen and (max-width: 1200px) {
#pagetop{
	opacity: 0.5;
}


/*iphone6 end*/
}
/*------------------------------------------------*/


.f_shopinfo{
	width: 1000px;
	margin: 0 auto 60px;
}
.f_shopinfo td{
	padding: 10px 20px;

}
.sitemap_wrap{
	width: 100%;
	border-top: 1px solid #ccc;
}
#sitemap_base{
	width: 1200px;
	margin: 0 auto;
	padding: 35px 0;
	color: #717171;
	background-image: url("https://gigaplus.makeshop.jp/double2015/img/guide_img/foot_back.jpg");
	background-position: center top;
	background-repeat: no-repeat;
}



.four_colum{
	width: 22.5%;
	float: left;
	text-align: left;
	margin-right: 2.5%;
	font-size: 0.9em;
}

.four_colum ul li{
	line-height: 25px;
}

.four_colum h5{
	border-bottom: 1px solid #999;
	font-weight: bold;
	line-height: 27px;
}


.first_colum li{
	margin-left: 10px;
}
.first_colum li:before{
	content: url("https://gigaplus.makeshop.jp/double2015/img/guide_img/sankaku.gif");
	margin-right: 5px;
}

.third_colum li{
	float: left;
}

.third_colum li:nth-child(2n-1){
	width: 60%;
}

.third_colum li:nth-child(2n){
	width: 40%;
}
/*
.link li:before{
	content: url("https://www.double.co.jp/_imgs/foot/food_icon.jpg");
	margin-right: 5px;
	height: 34px;
	width: 34px;
	float: left;
}*/
ul.link li{
	line-height: 30px;
}

.food_back p {
    /*font-family: "Times New Roman", Times, serif;*/
    color: #7E7E7E;
    font-size: 11px;
    font-weight: bold;
    padding-top: 53px;
}

.food_back {
    width:930px;
    background-color: #E6E5E5;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url(https://gigaplus.makeshop.jp/double2015/img/guide_img/food_img.jpg);
    height: 84px;
    margin: 0 auto;

}

.food_backw{
    width: 100%;
    background-color: #E6E5E5;
}
/*-----footer-----*/

/*-----商品ページ-----*/
#M_price1{
	width: 85px!important;
}

table.size{
	margin-top: 30px;
}

table.size td{
	border: 1px solid #000;
	text-align: center;
	padding: 10px 0;
}
table.size tr:first-child,
table.size td.size_1{
	background-color: #EEEEEE;
}





#M_topicPathWrap li.M_current{display: none;}
#M_topicPathWrap li:nth-last-of-type(2){background: none;}

.c_point_h3,
.spe_h3,
.s_review_h3,
.brand_info_h3{
	font-size: 16px;
	/*margin-left: 10px;*/
	margin-bottom: 10px;
	border-bottom: 1px dotted #999;
}

.c_point,
.item_details,
.brand_info,
.s_review,
.staff_info{
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 30px;
	/*margin-left: 10px;*/
}

p.other{
	margin-top: 3px;
	margin-bottom: 50px;
	font-size: 13px;
}
td.line,
.other_color h3{
	display: none;
}
#teika{
	text-decoration: line-through;
}
.other_color p{
	font-size: 15px;
	margin: 5px 0!important;
}
.item_parts{
	width: 90%;
	margin: 0 auto;
}

.price_table{ /*
	width: 100%!important;*/
	margin: 30px 0;
	
}

.price_table td{ 	
	font-size: 20px!important;
	padding: 3px 0;
}

.price_table td:nth-child(2n-1){
	width: 45%;
}

.price_table td p.smallprice,
.smallprice{
	font-size: 15px!important;
}

.price_table td p.smallprice{
	text-align: right;
	padding-right: 40px;
}

.option_area{
	text-align: right;
	margin-bottom: 20px;
}

.nowrap{
	padding: 15px 20px;
    background-color: #4D4D4D;
    margin-top: 10px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    width: 29%;
    text-align: center;
}

#M_price2{
	font-size: 15px!important;
}
/*
.price_table td:nth-child(2n){
	width: 80%;
}
*/
.syouhin_banner{
    margin: 10px 0 10px 0;
}

.item_attention{
	margin-bottom: 15px;
	display: none;
}

.item_text{
	margin-bottom: 15px;
}

.wake_text{
	color: red;
	margin-bottom: 15px;
}

#parse_area{
	display: inline;
	color: #CC3333;
	font-weight: bold;
	/*margin-left: 10px;*/
}

#hdn_teika,
#hdn_sprice,
p.spe,
#M_group .itemBox p.name,
.other_color .price{
	display: none;
}

.stockList td input[type="radio"]{
	width: 20px;
	height: 20px;
	display: block;
	margin: 5px auto 0;
}
.M_inventory p.stockTxt{
	display: inline-block;
	margin: 5px 10px 10px 0!important;
}
.quantity td:nth-of-type(1){
	width: 119px;
}
.quantity td:nth-of-type(2){
  width: 25px;
}
.quantity td:nth-of-type(3){
  width: 405px;
}
.qbtn{
/*	display: block;
	width: 10px;*/
}

.wishlist{
	font-weight: bold;
	font-size: 18px;
	margin: 0 auto 30px;
	text-align: right;
	padding-right: 50px;
}

.itemBox table a img{
	height: 140px;
	width:auto;
}

.brand_info_h3:after{
	content: "▼";
}
.brand_info_h3.active:after{
	content: "▲";
}

.brand_info_h3:after,
.brand_info_h3.active:after{
	font-size: 22px;
	margin-left: 20px;
}
.brand_info_h3{
	cursor: pointer;
	margin-top: 30px;
}
.item_detail_list{
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
}
.item_detail_list li{
	float: left;
	font-size: 14px;
	line-height: 27px;
}
.item_detail_list li:nth-child(2n-1){
	width: 13%;
	padding-left: 2%;
}
.item_detail_list li:nth-child(2n){
	width: 81%;
	margin-left: 4%;
}
.item_detail_list li:nth-child(2n):before{
	content: ":";
	position: absolute;
	left: 15%;
}

#recent p.name,
#recent p.price{
	text-align: left;
	line-height: 23px;
}

.size_link{
	font-size: 13px;
    text-decoration: underline!important;
    float: right;
}
/*
.item_detail_list li:nth-child(2n-1):before{
	content: "";
	padding-right: 3%;
}

.item-detail-info table tr:nth-of-type(1) td{	display: none;}
.item-detail-info table tr:nth-of-type(2) td{	display: none;}
.item-detail-info table tr:nth-last-of-type(3) td{	display: none;}
table.stockList td{display: table-cell!important;}*/
/*-----商品ページ-----*/


/*-----カテゴリページ-----*/



.category-list-detail{
    text-align: left;
	line-height: 23px;
}
.parse{
	font-weight: bold;
	color: #CC3333;
	/*background-color: #CC3333;
	padding: 3px 5px;*/
	line-height: 30px;
}
.section.sub-category td{
	width: auto!important;
}

.section.sub-category td[width="90"]{
	width: 25%!important;
}

.section.sub-category td[width="18"]{
	display:none;
}

.section.sub-category td[width="119"]{
	width: 200px!important;
}

.section.sub-category td[width="147"]{
	width: 25%!important;
}
.section.sub-category a{
	font-size: 15px;
}
ul.category-list.clear.item-list li div.category-list-inner span.sprice,
ul.category-list.clear.item-list li div.category-list-inner span.mprice{
	display: none;
}
.cat_soldout{
	text-align: center;
    width: 35%;
    color: #3B2003;
    background-color: #CCD4D1;
}

/*-----カテゴリページ-----*/

/*-----お知らせページ-----*/
.news-list{
	margin-bottom: 50px;
}
.showpd{
	padding-bottom: 50px;
}
/*-----お知らせページ-----*/

#URLstatus,
#CATstatus{
	display: none;
}
ul#banner{
	text-align: left;
	width: 1200px;
	width: 1000px;
	list-style: none;
	padding: 0;
	margin: 0;
}

ul#banner li{
	display: inline-block;
	width: 32.5%;
	    width: calc(100% / 3);
	/*margin-right: 0.5%;*/
	vertical-align: top;
	padding-bottom: 10px;
}

ul#banner li:nth-child(3n){
	margin-right: 0;
}

ul#banner li img{
	width: 100%;
	width: 323px;
	margin-bottom: 10px;
	    margin-bottom: 25px;
    vertical-align: top;
}

ul#banner li img:hover{
	opacity: 0.8;
}


.att_text{
	height: 1190px;
}

.att_text_i{
	height: 675px;
}

div.item-img iframe{
	height: 720px!important;
}

.model_data{
	font-size: 13px;
	line-height: 20px;
}
.att_text_moni{
	width: 92%;
    font-size: 13px;
    font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
    /*display: none;*/
    margin-bottom: 40px;
    margin-left: 30px;
    line-height: 20px;
    text-align: center;
    color: #0066cc;
}



ul#BRAND{
	text-align: left;
	width: 1200px;
	width: 1000px;
	list-style: none;
	padding: 0;
	margin: 0;
}





ul#BRAND li{
	display: inline-block;
	width: 32.5%;
	width: calc(100% / 3);
	/*margin-right: 0.5%;*/
	vertical-align: top;
}

ul#BRAND li:nth-child(3n){
	margin-right: 0;
}

ul#BRAND li img{
	width: 100%;
	width: 323px;
	margin-bottom: 10px;
	margin-bottom: 25px;
	vertical-align: top;
}

ul#BRAND li p{
	font-size: 0.85em;
	padding-bottom: 10px;
}

ul#BRAND li a{
	color: #000;
}

ul#BRAND li img:hover{
	opacity: 0.8;
}



.M_upcount, 
.M_downcount{ 
display:block; 
width:16px; 
height:11px; 
text-indent:-9999px; 
} 
.M_upcount{ 
background:url(/images/original_design_default/samplesource/3/r_basketUp.png) no-reepat; 
} 
.M_downcount{ 
background:url(/images/original_design_default/samplesource/3/r_basketDown.png) no-reepat; 
} 

table.basket td.basket-name{
	width: 700px;
}

.option_item td[colspan="2"]{
	text-align: right!important;
	padding: 8px 0!important;
}
















/*category prada,fulra*/
.itemcat_prada,
.itemcat_furura,
.itemcat_longcha{
    width: 100%;
    margin: 20px 0;
    height: 75px;
}


ul.fulra_list{
	list-style: none;
	width: 100%;
	padding: 0;
	margin: 20px 0;
}

ul.fulra_list li{
	width: 219px;
	/*width: calc(90% / 5);*/
	float: left;
	text-align: center;
	height: 74px;
	vertical-align: bottom;
	margin-right: calc((1200px - 219px * 5) / 4);
}

ul.fulra_list li:last-child{
	margin-right: 0;
}

ul.fulra_list li img:hover{
	filter: alpha(opacity=100)!important;
    -moz-opacity: 1!important;
    opacity: 1!important;
}
ul.fulra_list:after{
	clear: both;
	content: "";
	display: block;
}

span#jimmysex{display:none;}
/*category prada,fulra*/